Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 425222 - openexr/openexr-1.7.0-r1.ebuild with support for prefix
Summary: openexr/openexr-1.7.0-r1.ebuild with support for prefix
Status: RESOLVED FIXED
Alias: None
Product: Gentoo/Alt
Classification: Unclassified
Component: Prefix Support (show other bugs)
Hardware: All Linux
: Normal normal (vote)
Assignee: Gentoo Prefix
URL:
Whiteboard:
Keywords:
: 425344 (view as bug list)
Depends on:
Blocks: prefix-gx86
  Show dependency tree
 
Reported: 2012-07-08 08:24 UTC by Nicolas Pinto
Modified: 2013-07-21 13:42 UTC (History)
0 users

See Also:
Package list:
Runtime testing required: ---


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Comment 1 Nicolas Pinto 2012-07-08 16:06:54 UTC
*** Bug 425344 has been marked as a duplicate of this bug. ***
Comment 2 Jeremy Olexa (darkside) (RETIRED) archtester gentoo-dev Security 2012-07-09 13:49:04 UTC
Hello. A link to github is no patch to gx86.. second, there already is prefix support in the overlay. A better approach if you want to help is to diff gx86 and prefix.
Comment 3 Christoph Junghans gentoo-dev 2013-07-19 16:14:45 UTC
Ping @ Nicolas: could you please post a patch against the latest version in gx86.
Comment 4 Fabian Groffen gentoo-dev 2013-07-21 13:42:14 UTC
openexr-2.0.0 looks fine in this regard, assuming fixed.